hostap: "Driver does not support WPA"?

Jar jar at pcuf.fi
Wed Jun 14 09:37:39 EDT 2006


> NICID: id=0x800c v1.0.0 (PRISM II (2.5) PCMCIA (SST parallel flash))
> PRIID: id=0x0015 v1.1.0
> STAID: id=0x001f v1.4.9 (station firmware)

You station firware (1.4.9) is too old, has to be 1.7.0 or newer. PRI=1.1.1 and
STA=1.7.4 firmwares are known to be good.

-- 
Best Regards, Jar



More information about the HostAP mailing list